Codecs de multimídia

Quais codecs de multimídia tenho q instalar no Linux?

A resposta vai depender da distro e dos programas que você utiliza.

3 Curtidas

Eu uso o Mint, Google Chrome, VlC

1 Curtida

Normalmente os pacotes gstreamer-plugins resolvem a maioria para você, instale todos se puder gstreamer-plugins-good, bad, ugly que ele vai instalar praticamente tudo o que você necessita, recomendo instalar o pacote de integração com o packagekit (gstreamer1.0-packagekit) pois assim que você tentar rodar um arquivo sem suporte ele se oferece para instalar o plugin adequado.
Isto é válido para praticamente qualquer distro e interface, distros que utilizam a gnome-software basta ter os repositórios devidamente configurados e ir em Complementos depois em Codecs.

1 Curtida

Se for no Mint é só clicar em Iniciar para instalar os codecs

Eu recomendo instalar para evitar problemas na hora de abrir alguns arquivos multimídia, mas não sei te dizer se é necessário para usar o chrome, se não me engano só é necessário caso use o chromium ou o firefox